.languages-menu {
  .dropdown-toggle {
    margin: 0 .5rem;
    display: flex;
    align-items: center;
    &:after {
      content: unset;
    }
  }

  .language-flag {
    height: 16px;
    margin-top: 0;
    margin-right: .45rem;
    position: relative;
    top: -1px;
    border: 0;
    background-size: cover;
    background-position: center;
  }

  .dropdown-menu {
    .dropdown-item {
      padding: .25rem 1rem;
      .top-bar-list-label {
        display: flex;
        align-items: center;
      }
    }
  }
}
